@media screen and (min-width: 769px) {
    .bodyBG {
        background-image: url(../../Images/BGAbout.svg);
        background-repeat: no-repeat;
        background-position: -117.66px 8.97px;
    }
}

@media screen and (max-width: 768px) {
    .bodyBG {
        background-color: #FCF9F0
    }
}

.second-section-about {
    margin-top: 30px;
    min-height: 500px;
    background-image: url(../../Images/ArabicBg.svg);
    background-repeat: no-repeat;
    background-position: -109px 791.86;
}

@media screen and (min-width: 769px) {
    .third-section-about {
        min-height: 670px;
        background-image: url(../../Images/BGSection3Ar.svg);
        background-repeat: no-repeat;
        background-position: -203.66px 78.97px;
    }
}

@media screen and (max-width: 768px) {
    .third-section-about {
        background-color: #FCF9F0
    }
}

.books-div {
    min-height: 400px;
    background-image: url(../../Images/booksArabic.svg);
    background-repeat: no-repeat;
    background-position: 164.34px 76.97px;
}

.fourth-section-about {
    min-height: 1000px;
    background-image: url(../../Images/bg4section.svg);
    background-repeat: no-repeat;
    background-position: 760px 10px;
}

.start-about-text {
    margin-top: 30px;
    font-size: 23px;
    font-weight: 200;
    margin-bottom: 20px;
}

.under-text-about {
    padding: 0px 20px 20px 20px;
}

.first-section {
    min-height: 650px
}

.font-largeNumber {
    color: #BFAC5D;
    font-size: 184px;
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    .font-largeNumber {
        font-size: 78px;
    }
    .books-div {
            background-position: unset;
    }
}

.text-produce {
    text-align: right;
    font-size: 22px;
    padding-left: 139px;
    width: 100%;
    font-weight: 300;
}

@media screen and (max-width: 768px) {
    .section-three-mobile {
        margin-top: 0px !important;
    }
    .text-justify-mobile {
        text-align: center;
    }
    .text-produce {
        padding-left: 0px;
        text-align: center;
    }
}

.text-for-explanAbout {
    line-height: 30px;
    text-align: right;
    padding-left: 300px;
    padding-right: 300px;
}

.text-for-explanAbout2 {
    line-height: 30px;
    text-align: right;
    padding-left: 280px;
    padding-right: 280px;
}

@media screen and (max-width: 768px) {
    .text-for-explanAbout {
        padding-left: 0px;
        padding-right: 10px;
    }
    .text-for-explanAbout2 {
        padding-left: 0px;
        padding-right: 10px;
    }
}

.tik-text {
    text-align: justify;
    width: 260px;
}

.section4Container {
    padding: 70px 115px 0px 115px;
}

@media screen and (max-width: 768px) {
    .section4Container {
        text-align: center;
        padding: 70px 0px 0px 0px;
    }
}